/***************
Professional Styling 
By Malik Umair 
On Hacking Web page
****************/
*{
	margin:0px;
	padding:0px;
}
body{}
::-webkit-scrollbar{
	width: 6px;
}
::-webkit-scrollbar-track{
	width: 6px;
	background: #fff;
}
::-webkit-scrollbar-thumb{
	width: 6px;
	box-shadow: inset 0px 0px 80px gray;
	border-radius: 20px;
}
#top_bar{
	background:black;
	width:100%;
	height:30px;
}
#top_bar p{
	color:gray;
	position:absolute;
	left:50px;
	top:7px;
}
#top_bar ul{
	position:absolute;
	left:190px;
	
	top:7px;
	
}
#top_bar ul li {
display:inline-block;
	
	}
#top_bar ul li a{
	color:lightgray;
	text-decoration:none;
}
#top_bar ul li a i{
	padding:0px 10px;
	
}
#top_bar ul li a:hover{
	color:orange;
}
#top_bar .nav ul{
	position:absolute;
	right:30px;
}
#top_bar .nav ul li{
	position:absolute;
	right:30px;
	
}
/***********************
Top_bar Responsive @media Query
***********************/
@media screen and (max-width:960px){
	#top_bar{
	background:black;
	width:100%;
	height:50px;
}
#top_bar p{
	color:gray;
	position:absolute;
	left:10px;
	top:7px;
}
#top_bar ul{
	position:absolute;
	left:70px;
	top:7px;
	
}
#top_bar ul li {
display:inline-block;
	
	}
#top_bar ul li a{
	color:lightgray;
	text-decoration:none;
} 
#top_bar ul li a i{
	padding:0px 5px;
	
}
#top_bar ul li a:hover{
	color:orange;
}
#top_bar .nav ul{
	position:absolute;
	right:30px;
}
#top_bar .nav ul li{
	position:absolute;
	right:30px;
	
}
}
/**********************
Navigation Bar with Logo 
Styling
*********************/
#nav{
	border-bottom:1px solid #000;
	height:100px;
}
#nav .logo img{
	position:absolute;
	left:20px;
}
#nav .menu ul{
	position:absolute;
	right:260px;
	top:65px;
}
#nav .menu ul li{
	list-style:none;
	display:inline-block;
	padding:0px 40px;
}
#nav .menu ul li a{
	text-decoration:none;
	transition: .5s cubic-bezier(0,.5,.5,0) 0s;
	border-bottom: 0px solid rgb(3,75,148);
	display: block;
	text-align:center;
	color:black;
	height: 50px;
	width: 100px;

}
#nav .menu ul li a:hover{
	transition: all .5s cubic-bezier(1,1,1,1) 0s;
	height: 59px;
	width:100px;
	background:black;
	color: #fff;
	border-bottom: 7px solid green;
	font-weight:bold;
}
/***********************
@media Query 
Nav Menu With Logo
***********************/
@media screen and (max-width:960px){
#nav{
	border-bottom:1px solid #000;
	height:100px;
}
#nav .logo img{
	position:absolute;
	left:20px;
}
#nav .menu ul{
	position:absolute;
	right:30px;
	top:65px;
}
#nav .menu ul li{
	list-style:none;
	padding:0px 0px;
	float:left;
}
#nav .menu ul li a{
	text-decoration:none;
	transition: .5s cubic-bezier(0,.5,.5,0) 0s;
	border-bottom: 0px solid rgb(3,75,148);
	display: block;
	text-align:center;
	color:black;
	height: 50px;
	width: 60px;


}
#nav .menu ul li a:hover{
	transition: all .5s cubic-bezier(1,1,1,1) 0s;
	height: 59px;
	width:100px;
	background:black;
	color: #fff;
	border-bottom: 7px solid green;
	font-weight:bold;
}
}
.anc a{
	text-decoration:none;
	color:black;
	border:1px dotted #000;
	width:160px;
	height:20px;
	padding:20px;
	position:absolute;
	right:550px;
	top:100px;

}
.anc a:hover{
	transition: all .5s cubic-bezier(1,1,1,1) 0s;
	background:orange;
	color:black;
	border:2px solid #000;
}


/*****************
Events Coding Starts
****************/

#enu{
	width:100%;
	height: 500px;
	min-height: 440px;
	max-height: 440px;
	position: relative;
	border-bottom:4px dashed orange;

}
#enu .events_title{
	position: absolute;
	width: 29%;
	top: 0%;
	left: 1%;
	padding: 10px 0px;
	
}
#enu .news_updates_title{
	position: absolute;
	width: 69%;
	top: 0%;
	right: 1%;
	padding: 10px 0px;
}
#enu h1{
	font-size:24px;
}
#enu h1 i{
	padding: 0px 10px;
}
#enu .events{
	width:30%;
	height: 360px;
	min-height: 360px;
	max-height: 360px;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	top: 15%;
}
#enu .events .events_items{
	position: relative;
	padding: 10px;
	height: 100px;
}
#enu .events .events_items h3{
	position:absolute;
	left:5%;
	top: 0%;
	padding: 10px 0px;
	text-align: center;
	width: 25%;
	background:darkorange;
}
#enu .events .events_items h1{
	position:absolute;
	right:0%;
	top: 0%;
	padding: 0px 0px;
	text-align: left;
	width: 65%;
	font-size: 32px;

}
#enu .events .events_items p{
	position:absolute;
	right:0%;
	bottom: 15%;
	padding: 0px 0px;
	text-align: left;
	width: 65%;
	font-size: 16px;
}
#enu .events .events_items img{
	width:75px;
	position:absolute;
	left:30px;
}
#enu .events .events_items a{
	position:absolute;
	left:180px;
	display:block;
	border:1px dotted #000;
	top:60px;
	text-decoration:none;
	color:black;
	padding:10px;
	font-weight:bold;
	
}
#enu .events .events_items a:hover{
	background:orange;
	color:#fff;
	transition: .5s cubic-bezier(0,.5,.5,0) 0s;
}
#enu .news_updates{
	width:69%;
	height: 360px;
	min-height: 360px;
	max-height: 360px;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	top: 15%;
	right: 1%;
}
#enu .news_updates .news_updates_items{
	position: relative;
	padding: 10px;
	width: 30%;
	display: inline-block;
	height: 350px;
}
#enu .news_updates .news_updates_items h3{
	position:absolute;
	left:5%;
	top: 55%;
	padding: 10px 0px;
	text-align: center;
	width: 90%;
	background:orange;
	color:#fff;
	letter-spacing: 5px;
}
#enu .news_updates .news_updates_items img{
	position:absolute;
	left:5%;
	top: 0%;
	width: 90%;
	height: 200px;
	border:dotted 1px gray;
}
#enu .news_updates .news_updates_items p{
	position:absolute;
	left:5%;
	top: 67%;
	text-align: justify;
	width: 90%;
}
#enu .news_updates .news_updates_items a{
	position:absolute;
	left:5%;
	bottom: 5%;
	width: 90%;
	display: block;
	background:#000;
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#enu .news_updates .news_updates_items a:hover{
	background:orange;
	font-size:15px;
	font-family::ALGERIAN;
}
/******************
Event @media Quries
Reponsive
******************/
@media screen and (max-width:960px){
	#enu{
	width:100%;
	height: 400px;
	position: relative;
	border-bottom:4px dashed orange;

}
#enu .events_title{
	position: absolute;
	width: 79%;
	top: 0%;
	left: 1%;
	padding: 10px 0px;
	
}
#enu .news_updates_title{
	position: absolute;
	width: 69%;
	top: 0%;
	left: 300px;
	padding: 10px 0px;
}
#enu h1{
	font-size:24px;
}
#enu h1 i{
	padding: 0px 10px;
}
#enu .events{
	width:40%;
	height:260px;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	top: 10%;
}
#enu .events .events_items{
	position: relative;
	padding: 10px;
	height: 100px;
}
#enu .events .events_items h3{
	position:absolute;
	left:5%;
	top: 0%;
	padding: 10px 0px;
	text-align: center;
	width: 25%;
	background:darkorange;
}
#enu .events .events_items h1{
	position:relative;
	left:50%;
	top: 10%;
	padding: 0px 0px;
	text-align: left;
	width:30%;
	font-size: 16px;

}
#enu .events .events_items p{
	position:absolute;
	right:0%;
	bottom: 15%;
	padding: 0px 0px;
	text-align: left;
	width: 65%;
	font-size: 11px;
	display:block;
}
#enu .events .events_items img{
	width:75px;
	position:absolute;
	left:30px;
}
#enu .events .events_items a{
	position:absolute;
	left:110px;
	display:block;
	border:1px dotted #000;
	top:70px;
	text-decoration:none;
	color:black;
	padding:2px;
	font-weight:bold;
	
}
#enu .events .events_items a:hover{
	background:green;
	color:#fff;
	transition: .5s cubic-bezier(0,.5,.5,0) 0s;
}
#enu .news_updates{
	width:50%;
	height: 360px;
	min-height: 360px;
	max-height: 360px;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	top: 15%;
	right: 1%;
}
#enu .news_updates .news_updates_items{
	position: relative;
	padding: 10px;
	width: 50%;
	height: 350px;
}
#enu .news_updates .news_updates_items h3{
	position:absolute;
	left:5%;
	top: 55%;
	padding: 10px 0px;
	text-align: center;
	width: 90%;
	background:orange;
	color:#fff;
	letter-spacing: 5px;
	width:250px;
}
#enu .news_updates .news_updates_items img{
	position:absolute;
	left:5%;
	top: 0%;
	height: 200px;
	border:dotted 1px gray;
	width:250px;
}
#enu .news_updates .news_updates_items p{
	position:absolute;
	left:5%;
	top: 67%;
	text-align: justify;
	width:250px;
}
#enu .news_updates .news_updates_items a{
	position:absolute;
	left:5%;
	bottom: 5%;
	width:250px;
	display: block;
	background:green;
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#enu .news_updates .news_updates_items a:hover{
	background:orange;
	font-size:15px;
	font-family::ALGERIAN;
}
}
/**************
Footer Styling Starts
**************/
#footer{
	width: 100%;
	height: 450px;
	background:brown;
}
#footer .copyrights{
	border-top: 1px dotted #fff;
	color: #fff;
	text-align: center;
	letter-spacing: 15px;
	padding: 10px 0px;
	text-transform: uppercase;
	background:brown;
	height:30px;
	line-height:35px;
}
#footer .footer_container{
	width: 90%;
	margin: 0 auto;
	height: 380px;
	padding: 10px 0px;
	text-align: center;
}
#footer .footer_container .footer_items{
	width: 32%;
	height: 380px;
	display: inline-block;
	position: relative;
}
#footer .footer_container .footer_items h3{
	position: absolute;
	width: 90%;
	left: 5%;
	top: 0%;
	padding: 10px 0px;
	color: #fff;
	background:orange;
	letter-spacing:05px;
	text-transform:uppercase;
}
#footer .footer_container .footer_items img{
	position: absolute;
	width:90%;
	left: 5%;
	top: 15%;
	height:270px;
	border:1px #fff;
	box-shadow:0px 0px 20px #fff;
	border-radius:20px;
}
#footer .footer_container .footer_items img:hover{
	box-shadow:0px 0px 40px purple;
	transition:all 1s ease-in-out 0.5s;
}
#footer .footer_container .footer_items img:not(:hover){
	transition:all 1s ease-in-out 0.1s;
}
#footer .footer_container .footer_items h4{
	position: absolute;
	width: 90%;
	left: 5%;
	top: 18%;
	padding: 10px 0px;
	color: #fff;
	text-align:center;
	font-size:16px;
	word-spacing:2px;
}
#footer .footer_container .footer_items h5{
	position: absolute;
	width: 90%;
	left: 23%;
	top: 29%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:18px;
	letter-spacing:10px;
}
#footer .footer_container .footer_items h2{
	position: absolute;
	width: 90%;
	left: 25%;
	top: 40%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:18px;
	letter-spacing:02px;
}
#footer .footer_container .footer_items h1{
	position: absolute;
	width: 90%;
	left: 30%;
	top: 53%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:18px;
	letter-spacing:7px;
}
#footer .footer_container .footer_items p{
	position: absolute;
	width: 90%;
	left: 5%;
	top: 15%;
	text-align: justify;
	color: #fff;
}
#footer .footer_container .footer_items .read_more_button{
	position: absolute;
	width: 90%;
	left: 5%;
	bottom: 10%;
	padding: 10px 0px;
	color: #fff;
	background: rgba(255,255,255,0.4);
	display: block;
	text-decoration: none;
	
}

#footer .footer_container .footer_items .read_more_button:hover{
background:orange;
color:black;
}

#footer .footer_container .footer_items ul{
	list-style: none;
	width: 90%;
	left: 4%;
	bottom: 25%;
	position: absolute;
}
#footer .footer_container .footer_items ul li{
	display: inline-block;
	padding: 0px 0px 0px 0px;
}
#footer .footer_container .footer_items ul li a{
	color: skyblue;
	padding: 10px;

}
#footer .footer_container .footer_items ul li a i.fb{
	color: #fff;
}
#footer .footer_container .footer_items ul li a i.fb:hover{
	color:orange;
}
/******************
Responsive Footer
******************/
@media screen and (max-width:960px){
#footer{
	width: 100%;
	height:400px;
	background:brown;
}
#footer .copyrights{
	border-top: 1px dotted #fff;
	color: #fff;
	text-align: center;
	letter-spacing:5px;
	padding:5px 0px;
	text-transform: uppercase;
	background:brown;
	height:30px;
	line-height:35px;
}
#footer .footer_container{
	width: 90%;
	margin: 0 auto;
	height: 380px;
	padding: 10px 0px;
	text-align: center;
}
#footer .footer_container .footer_items{
	width: 32%;
	height: 380px;
	display: inline-block;
	position: relative;
	border-right:1px dotted white;
}
#footer .footer_container .footer_items h3{
	position: absolute;
	width: 90%;
	left: 5%;
	top: 0%;
	padding: 10px 0px;
	color: #fff;
	background:orange;
	letter-spacing:05px;
	text-transform:uppercase;
}
#footer .footer_container .footer_items img{
	position: absolute;
	width:90%;
	left: 5%;
	top: 20%;
	height:170px;
	border:1px #fff;
	box-shadow:0px 0px 20px #fff;
	border-radius:20px;
}
#footer .footer_container .footer_items img:hover{
	box-shadow:0px 0px 40px purple;
	transition:all 1s ease-in-out 0.5s;
}
#footer .footer_container .footer_items img:not(:hover){
	transition:all 1s ease-in-out 0.1s;
}
#footer .footer_container .footer_items h4{
	position: absolute;
	width: 90%;
	left: 5%;
	top: 10%;
	padding: 10px 0px;
	color: #fff;
	text-align:center;
	font-size:12px;
}
#footer .footer_container .footer_items h5{
	position: absolute;
	width: 45%;
	left: 15%;
	top: 20%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:12px;
	letter-spacing:10px;
}
#footer .footer_container .footer_items h2{
	position: absolute;
	width: 90%;
	left: 15%;
	top: 30%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:12px;
	letter-spacing:02px;
}
#footer .footer_container .footer_items h1{
	position: absolute;
	width: 90%;
	left:16%;
	top: 40%;
	padding: 10px 0px;
	color: #fff;
	text-align:justify;
	font-size:12px;
	letter-spacing:7px;
}
#footer .footer_container .footer_items p{
	position: absolute;
	width: 100%;
	left: 5%;
	top: 15%;
	text-align: justify;
	color: #fff;
}
#footer .footer_container .footer_items .read_more_button{
	position: absolute;
	width: 90%;
	left: 5%;
	bottom: 10%;
	padding: 10px 0px;
	color: #fff;
	background: rgba(255,255,255,0.4);
	display: block;
	text-decoration: none;
	
}

#footer .footer_container .footer_items .read_more_button:hover{
background:orange;
color:black;
}

#footer .footer_container .footer_items ul{
	list-style: none;
	width: 90%;
	left: 6%;
	bottom: 35%;
	position: absolute;
}
#footer .footer_container .footer_items ul li{
	display: inline-block;
	padding: 0px 0px 0px 0px;
}
#footer .footer_container .footer_items ul li a{
	color: skyblue;
	padding: 10px;

}
#footer .footer_container .footer_items ul li a i.fb{
	color: #fff;
	width:5px;
	position:relative;
	bottom:30px;
	right:10px;
}
#footer .footer_container .footer_items ul li a i.fb:hover{
	color:orange;
	width:20px;
}
}
/*************************
TEAM PAGE Styling
*************************/
#team{
	width: 100%;
	padding: 0px 0px 20px 0px;
	background: #fff;
	position:relative;
	top:110px;

}
#team .team_header{
	width: 100%;
	height: 150px;
}
#team .team_header img{
	width: 100%;
	height: 100%;
	position:relative;
	bottom:80px;

}
#team .team_container{
	width: 90%;
	margin: 0 auto;
	text-align: center;
	border: 0px solid #000;
}
#team .team_container.dir_heading{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
}
#team .team_container .dir_heading h2{
	width: 20%;
	margin: 0 auto;
	padding: 10px 0px;
	color:green;
	text-align: center;
	border-bottom: 2px dotted gray;
	letter-spacing: 10px;
	text-transform: uppercase;
}
#team .team_container .dir_heading h3{
	width: 40%;
	margin: 0 auto;
	padding: 10px 0px;
	font-size: 30px;
	color:green;
	text-align: center;
	border-bottom: 2px dotted gray;
	letter-spacing: 10px;
}
#team .team_container .dir_items{
	width: 19.7%;
	display: inline-block;
}
#team .team_container .dir_items img:hover{
	box-shadow: 0px 0px 20px black;
}
#team .team_container .dir_items img{
	width: 150px;
	height: 150px;
	border-radius: 200px;
	margin-bottom: 0px;
}
#team .team_container .dir_items h3{
	color: rgba(34,34,34,0.6);
	padding: 5px 0px;
	font-family:'Agency FB';
	text-transform: uppercase;
	letter-spacing: 3px;
}
#team .team_container .dir_items p{
	color: rgba(34,34,34,0.6);
	padding: 5px 0px 10px 0px;
	font-family:'Agency FB';
	letter-spacing: 3px;

}
#team .team_container .dir_items ul{
	list-style: none;
}
#team .team_container .dir_items ul li{
	display: inline-block;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid gray;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 30px;
}
#team .team_container .dir_items ul li:hover{
	background:black;
	color:white;
	box-shadow:0px 0px 10px black;
}
#team .team_container .dir_items ul li a{
	color:gray;
	display: block;
	font-size: 16px;
}
#team .team_container .dir_items ul li a i{
	position:relative;
	top:3px;
}
#team .team_container .dir_items ul li a i:hover{
	color:#fff;
	
}
.copyrighter{
	font-size:24px;
	border-top:2px dotted orange;
	letter-spacing:12px;
	text-align:40px;
}
/*******************
TEAM Responsive Styling
@media
********************/
@media screen and (max-width:960px){
	#team{
	width: 100%;
}
#team .team_header{
	width: 100%;
	height: 150px;
}

#team .team_container{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border: 0px solid #000;
}
#team .team_container.dir_heading{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
}
#team .team_container .dir_heading h2{
	width: 100%;
	margin: 0 auto;
	padding: 10px 0px;
	color:green;
	text-align: center;
	border-bottom: 2px dotted gray;
	letter-spacing: 10px;
	text-transform: uppercase;
}
#team .team_container .dir_heading h3{
	width: 100%;
	margin: 0 auto;
	padding: 10px 0px;
	font-size: 30px;
	color:green;
	text-align: center;
	border-bottom: 2px dotted gray;
	letter-spacing: 10px;
}
#team .team_container .dir_items{
	width:100%;
	
}
#team .team_container .dir_items img:hover{
	box-shadow: 0px 0px 20px black;
}
#team .team_container .dir_items img{
	width: 160px;
	height:160px;
	border-radius: 200px;
	margin-bottom: 10px;
}
#team .team_container .dir_items h3{
}
#team .team_container .dir_items p{
	

}
#team .team_container .dir_items ul{
	list-style: none;
	width:100%;
}
#team .team_container .dir_items ul li{

}
#team .team_container .dir_items ul li:hover{

	color:white;
	box-shadow:0px 0px 10px black;
}
#team .team_container .dir_items ul li a{
	color:gray;
	font-size: 16px;
}
#team .team_container .dir_items ul li a i{
			width:100%;
			
}
#team .team_container .dir_items ul li a i:hover{
width
	
}
.copyrighter{
	
}
}

/**********************
Feedback Coding Starts
**********************/

#feedback-page{
	text-align:center;
}

#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:rgba(72,72,72,0.4);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 450px;
	float: left;
	left: 50%;
	position: absolute;
  margin-top:30px;
	margin-left: -260px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}
/***************
About page Styling
marquee Area Side bar
*****************/
#sidess marquee{
	font-size:15px;
	color:#fff;
	
}
#sidess{
	background:brown;
	border-bottom:2px dotted orange;
}
/***************
About Page Styling Start
***************/
#about{
	width: 100%;
	top:30px;
	background: #fff;
	position: relative;
	padding-bottom: 40px;
}
#about.about_container{
	width: 90%;
	margin: 0 auto;
}
#about .about_container h2{
	width: 60%;
	font-size: 35px;
	text-align: left;
	letter-spacing: 4px;
	padding: 10px 40px;
	color: rgba(34,34,34,1);
	font-family: 'Agency FB';
}
#about .about_container h3{
	width: 60%;
	font-size: 25px;
	text-align: left;
	letter-spacing: 4px;
	padding: 10px 40px;
	color:#000;
	font-family: 'Agency FB';
}

#about .about_container p{
	width:60%;
	text-align:justify;
	color:#000;
	word-spacing:10px;
	font-family: 'Agency FB';
	position:relative;
	padding:0px 40px;
}
/*****************
side_bar Styling Area
*****************/
#about .side_bar{
	width: 25%;
	position: absolute;
	top:0%;
	right: 5%;
	border-radius: 10px;
	background:brown;
}
#about .side_bar h2{
	color: #fff;
	padding: 10px 0px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
	letter-spacing: 10px;
	border-bottom: 1px solid #fff;
}
#about .side_bar .side_bar_items{
	width: 100%;
	height: 110px;
	margin: 0px auto 20px auto;
	position: relative;
}
#about .side_bar .side_bar_items img{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 40%;
	height: 100px;
}
#about .side_bar .side_bar_items h3{
	position: absolute;
	top: 0%;
	left:30%;
	width:45%;
	font-family: 'Agency FB';
	font-size: 16px;
	color: darkorange;
}
#about .side_bar .side_bar_items a{
	position: absolute;
	bottom: 10%;
	left: 45%;
	width: 40%;
	border: 1px solid #fff;
	text-align: center;
	padding: 5px 0px;
	border-radius: 5px;
	text-decoration: none;
	color: #fff;
	letter-spacing: 3px;
	font-family: 'Agency FB';
}
#about .side_bar .side_bar_items a:hover{
	background: rgba(255,255,255,0.6);
	color: rgba(34,34,34,0.6);
}
/***************************
Media Query About and Side Bar
***************************/
@media screen and (max-width:960px){
#about{
	width: 100%;
	top:30px;
	background: #fff;
	position: relative;
	padding-bottom: 40px;
}
#about.about_container{
	width: 90%;
	margin: 0 auto;
}
#about .about_container h2{
	width: 60%;
	font-size: 35px;
	text-align: left;
	letter-spacing: 4px;
	padding: 10px 40px;
	color: rgba(34,34,34,1);
	font-family: 'Agency FB';
}
#about .about_container h3{
	width: 60%;
	font-size: 25px;
	text-align: left;
	letter-spacing: 4px;
	padding: 10px 40px;
	color:#000;
	font-family: 'Agency FB';
}

#about .about_container p{
	width:100%;
	text-align:justify;
	color:#000;
	word-spacing:10px;
	font-family: 'Agency FB';
	position:relative;
	padding:0px 40px;
}
/*****************
side_bar Styling Area
*****************/
#about .side_bar{
	width:50%;
	position: absolute;
	top:95%;
	right: 15%;
	border-radius: 10px;
	background:brown;
	height:700px;
}
#about .side_bar h2{
	color: #fff;
	padding: 10px 0px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
	letter-spacing:5px;
	border-bottom: 1px solid #fff;
	font-size:10px;
}
#about .side_bar .side_bar_items{
	width: 100%;
	height: 110px;
	margin: 0px auto 20px auto;
	position: relative;
}
#about .side_bar .side_bar_items img{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 40%;
	height: 110px;
	padding:10px 0px;
}
#about .side_bar .side_bar_items h3{
	position:relative;
	top: 10%;
	left:30%;
	width:40%;
	font-family: 'Agency FB';
	font-size: 11px;
	color: darkorange;
}
#about .side_bar .side_bar_items a{
	position: absolute;
	bottom: 10%;
	left: 45%;
	width: 50%;
	border: 1px solid #fff;
	text-align: center;
	padding: 5px 0px;
	border-radius: 5px;
	text-decoration: none;
	color: #fff;
	letter-spacing: 3px;
	font-family: 'Agency FB';
}
#about .side_bar .side_bar_items a:hover{
	background: rgba(255,255,255,0.6);
	color: rgba(34,34,34,0.6);
}
}

